当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : chrome无法使用,错误如下!
帖子发表于 : 2009-08-26 15:50 

注册: 2008-01-18 11:36
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
/usr/bin/google-chrome: error while loading shared libraries: libgconf-2.so.4: cannot open shared object file: No such file or directory
请大家指点!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: chrome无法使用,错误如下!
帖子发表于 : 2009-08-26 16:09 
头像

注册: 2007-09-26 17:34
帖子: 618
送出感谢: 0 次
接收感谢: 2
sudo apt-get install gconf


页首
 用户资料  
 
3 楼 
 文章标题 : Re: chrome无法使用,错误如下!
帖子发表于 : 2009-08-26 16:36 

注册: 2008-01-18 11:36
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
谢谢楼上兄弟,这个是gnome桌面下的吧
我用得是kde桌面,不知道对应包为哪个?


页首
 用户资料  
 
4 楼 
 文章标题 : Re: chrome无法使用,错误如下!
帖子发表于 : 2009-08-26 19:09 
头像

注册: 2009-07-19 21:03
帖子: 576
送出感谢: 0 次
接收感谢: 0 次
添加源安装吧! :em01


_________________
Man->Wiki->Google->Froum->Get it :-)


页首
 用户资料  
 
5 楼 
 文章标题 : Re: chrome无法使用,错误如下!
帖子发表于 : 2009-08-26 19:13 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
引用:
谢谢楼上兄弟,这个是gnome桌面下的吧
我用得是kde桌面,不知道对应包为哪个?

Kubuntu一样可以装gnome的库的,Ubuntu及各衍生版的底层构造一致,一个桌面环境一样可以装其他桌面环境的软件。


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
6 楼 
 文章标题 : Re: chrome无法使用,错误如下!
帖子发表于 : 2009-08-26 19:21 

注册: 2008-01-18 11:36
帖子: 43
送出感谢: 0 次
接收感谢: 0 次
谢谢哈,我知道是可以装其它桌面的软件,已经搞定了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译